{
	"FpEnabled": "Flash Player Updater включен",
	"FpDisabled": "Flash Player Updater отключен",	
	"FpNotFound": "Flash Player Updater не найден", 
	
	"ProductsEnabled": "Adobe Acrobat-Reader Updater включен",
	"ProductsDisabled": "Adobe Acrobat-Reader Updater отключен",
	"ProductsNotFound": "Продукты Adobe Acrobat-Reader не установлены",	
	
	"AupEnabled": "AutoCheck включен",
	"AupDisabled": "AutoCheck отключен",
	"AupDoesNotExist": "Файлы настроек не найдены",
	
	"UpdaterEnabled": "Обновления Adobe включены",
	"UpdaterDisabled": "Обновления Adobe отключены"
}